# Interface FileStoreAttributeView

All Superinterfaces:
  `AttributeView`

public interface FileStoreAttributeView extends AttributeView
An attribute view that is a read-only or updatable view of the attributes of a `FileStore`.

Since:
  1.7

## Method Summary

### Methods declared in interface AttributeView

`name`
Modifier and Type
Method
Description
`String`
`name()`
Returns the name of the attribute view.